Subject: [Ltru] Fw: IESG evaluation of RFC 3683 PR-Action for JFC (Jefsey) Morfin

From: "Randy Presuhn" <[email-masked]>
Date: Sun, 19 Mar 2006 18:52:35 -0800

Hi -

Pursuant to the recent announcement from the IESG regarding the PR-Action,
and section 2 of RFC 3683, I shall suspend JFC (Jefsey) Morfin's posting
privileges on the ltru WG mailing list.  He will, of course, still be
able to receive postings from the working group mailing list.  Unless I am
instructed otherwise by the IESG, March 19, 2007 will be the date for
restoration of his posting privileges.

Randy, as ltru WG mailing list administrator

> From: "IESG Secretary" <[email-masked]>
> To: <[email-masked]>
> Cc: <[email-masked]>; <[email-masked]>
> Sent: Saturday, March 18, 2006 9:17 PM
> Subject: IESG evaluation of RFC 3683 PR-Action for JFC (Jefsey) Morfin 
>

> The IESG has evaluated a request for an RFC 3683 PR-Action for JFC (Jefsey)
> Morfin.  Please see the following URL for the corresponding Last Call message
> and associated information:
> 
> http://www1.ietf.org/mail-archive/web/ietf/current/msg40011.html
> 
> There was extensive discussion on the IETF list, and the IESG received
> additional feedback directly.  After a careful evaluation of the feedback, mail
> archives, IESG minutes, and RFC 3683, the IESG has concluded that there is
> sufficient evidence that Mr. Morfin has engaged in behavior that is not
> acceptable on IETF mailing lists.
> 
> Therefore, the IESG has decided to approve the request for an RFC 3683
> PR-Action for JFC (Jefsey) Morfin.  The administrators of the LTRU working group
> and ietf-languages mailing lists are authorized to suspend his posting
> privileges under the terms described in Section 2 of RFC 3683.  The
> administrators of other IETF mailing lists may suspend his posting privileges
> under the same terms at their discretion.
> 
> The IESG.
> 
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf-announce

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru